Bug 1302707

Summary: [Docs][VMM][Admin][RFE] Machine type and CPU type configurable at the VM level
Product: Red Hat Enterprise Virtualization Manager Reporter: Lucy Bopf <lbopf>
Component: DocumentationAssignee: Tahlia Richardson <trichard>
Status: CLOSED CURRENTRELEASE QA Contact: Byron Gravenorst <bgraveno>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: 3.6.0CC: gklein, juwu, lsurette, michal.skrivanek, rbalakri, tjelinek, yeylon, ykaul, ylavi
Target Milestone: ovirt-3.6.3Keywords: FutureFeature
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
URL: http://www.ovirt.org/Features/Cluster_parameters_override
Whiteboard:
Fixed In Version: Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2016-03-10 00:03:58 UTC Type: Bug
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: Docs RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:
Bug Depends On: 838487, 838490, 952238    
Bug Blocks:    

Description Lucy Bopf 2016-01-28 12:20:45 UTC
Machine type and CPU type can now be set per virtual machine. Two new fields, 'Custom Emulated Machine' and 'Custom CPU Type' are available in the following windows, in the System tab:

- New/Edit Virtual Machine
- New/Edit Pool
- New/Edit Instance Type

The default setting for these fields is to use the cluster default.

Comment 2 Lucy Bopf 2016-02-11 00:53:43 UTC
Assigning to Tahlia for review.

Comment 3 Julie 2016-02-11 05:38:11 UTC
In the same windows, the 'Cores per Virtual Socket' option is also now available. For more information, see BZ#1267165.

Comment 7 Tomas Jelinek 2016-03-01 12:27:11 UTC
@Tahlia: yes, it is ok.